Page MenuHomePhabricator

Creation workflow broken
Closed, ResolvedPublic

Description

Go to http://en.m.wikipedia.beta.wmflabs.org/wiki/Albert_Einstein in alpha
Click watchstar. Type dudes with cool hair in input. Hit create - no response

Expected - should setup my new collection.
(Done with username jdlrobson)

Details

Related Gerrit Patches:
mediawiki/extensions/Gather : masterSupport creation of initial collection
mediawiki/extensions/MobileFrontend : masterTweak to EditorApi to support editing of pages that do not exist

Event Timeline

Jdlrobson created this task.Mar 7 2015, 3:50 AM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2015, 3:50 AM
Jdlrobson set Security to None.
Jdlrobson moved this task from In Analysis to Ready for dev on the Gather Sprint C_ board.
Jdlrobson claimed this task.Mar 9 2015, 5:52 PM
Jdlrobson moved this task from Ready for dev to In development on the Gather Sprint C_ board.

Change 195323 had a related patch set uploaded (by Jdlrobson):
Tweak to EditorApi to support editing of pages that do not exist

https://gerrit.wikimedia.org/r/195323

Change 195325 had a related patch set uploaded (by Jdlrobson):
Support creation of initial collection

https://gerrit.wikimedia.org/r/195325

Jhernandez closed this task as Resolved.Mar 9 2015, 8:24 PM
Jhernandez added a subscriber: Jhernandez.

Merged

Change 195323 merged by jenkins-bot:
Tweak to EditorApi to support editing of pages that do not exist

https://gerrit.wikimedia.org/r/195323

Change 195325 merged by jenkins-bot:
Support creation of initial collection

https://gerrit.wikimedia.org/r/195325

JKatzWMF moved this task from Needs triage to In sprint on the Gather board.Apr 13 2015, 5:19 PM